body{
    background: var(--alt-color);
}


/**
** HISTORY
**/

.sora-lella-history {
    padding: 74px 0 0;
}

.grid-history{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: space-between;
}

.grid-history__start{
    text-align: center;
    margin: 0  auto 2rem;
    order:2
}
.grid-history__center{
    text-align: center;
    order:1;
    margin-bottom: 3rem;

}

.grid-history__end{
    text-align: center;
    margin: 0 auto 2rem ;
    order:3
}


.grid-history img{
    width: 100%;
    height: auto;
    object-fit: contain;
    margin-bottom: 18px;
}
.grid-history p:not(.text){
    font-size: 20px;
    text-transform: uppercase;
    color: var(--dark-text);
    letter-spacing: 2px;
    font-family: var(--alt-font);
}

.grid-history small{
    display: inline-block;
    font-size: 13px;
    margin-bottom:20px;
}

/**
** CHEFS
**/

.chefs{
    padding-block:50px
}
.chefs .col-xl-5{
    margin-top: 50px;
}

@media screen and (min-width: 1200px) {
    .chefs{
        padding-block:120px
    }
    .chefs .col-xl-5{
        margin-top: 0;
    }
}

.loghi-botteghe{
    margin-top: 2rem;
}
.loghi-botteghe img{
    max-width: 45%;
}

/**
** MQ - MEDIA QUERIES
**/


@media screen and (min-width: 1200px) {
    .sora-lella-history {
        padding: 134px 0 58px;
    }
    .grid-history__start{
        order: 1;
        width: 25%;
        padding: 0 2rem;
    }
    .grid-history__center{
        order: 2;
        width: 50%;
    }
    .grid-history__end{
        order: 3;
        width: 25%;
        padding: 0 2rem;
    }
}
